<?xml version="1.0" encoding="windows-1251"?>
<Root Caption="Îò÷åò" Params="CcguiCurrReportEditor" Position="CcSmetaReportPosition" Report="CcLSReport" Error="CcShowErrorReport">
  <Descript Position="CcSmetaReportPosition">
    <Builder Base="CcDBRTFReportBuilder" User="CcDBExcelReportBuilder" Formula="">
      <Node Code="CcDBRTFReportBuilder" Name="â RTF"/>
      <Node Code="CcDBExcelReportBuilder" Name="â Excel" Formula="1"/>
    </Builder>
    <Page Name="Îñíîâíûå" Class="CcguiReportBaseDescript" Size="0" State="1" MarginLeft="1" MarginRight="1" MarginTop="1" MarginBottom="1" MarginHeadery="1" MarginFootery="1" Orientation="1" StartPageNum="1">
      <UserValues Size="" State="" MarginLeft="" MarginRight="" MarginTop="" MarginBottom="" MarginHeadery="" MarginFootery="" Orientation="" StartPageNum=""/>
    </Page>
    <Columns Name="Êîëîíêè" Class="CcguiReportColumnsDescript">
      <Node Code="Col1" Name="Äàòà ïîëó÷åíèÿ ñìåòû" Width="2" Type="0" Visible="1">
        <UserValues Type="" Width=""/>
      </Node>
      <Node Code="Col2" Width="2" Type="0" Visible="1" Name="Àðõèâíûé íîìåð">
        <UserValues Type="" Width="" Visible=""/>
      </Node>
      <Node Code="Col3" Width="2" Type="0" Visible="1" Name="Ëîêàëüíûé íîìåð">
        <UserValues Type="" Width="" Visible=""/>
      </Node>
      <Node Code="Col4" Width="2" Type="0" Visible="1" Name="Ïðîåêòèðîâùèê">
        <UserValues Type="" Width="" Visible=""/>
      </Node>
      <Node Code="Col5" Width="2" Type="0" Visible="1" Name="Àðõèâíûé íîìåð ïðîåêòèðîâùèêà">
        <UserValues Type="" Width="" Visible=""/>
      </Node>
      <Node Code="Col6" Width="2" Type="0" Visible="1" Name="Îñíîâàíèå">
        <UserValues Type="" Width="" Visible=""/>
      </Node>
      <Node Code="Col7" Width="2" Type="0" Visible="1" Name="Âèä ðàáîò">
        <UserValues Type="" Width="" Visible=""/>
      </Node>
      <Node Code="Col8" Width="2" Type="0" Visible="1" Name="Ïî ñìåòàì. Âñåãî">
        <UserValues Type="" Width="" Visible=""/>
      </Node>
      <Node Code="Col9" Width="2" Type="0" Visible="1" Name="Ïî ñìåòàì. ÑÌÐ">
        <UserValues Type="" Width="" Visible=""/>
      </Node>
      <Node Code="Col10" Width="2" Type="0" Visible="1" Name="Ïî ñìåòàì. Îáîðóäîâàíèå">
        <UserValues Type="" Width="" Visible=""/>
      </Node>
      <Node Code="Col11" Width="2" Type="0" Visible="1" Name="Ïî ñìåòàì. ÎÇÏ 106%">
        <UserValues Type="" Width="" Visible=""/>
      </Node>
      <Node Code="Col12" Width="2" Type="0" Visible="1" Name="Ïî ñìåòàì. Â ò.÷. ÎÇÏ 66%">
        <UserValues Type="" Width="" Visible=""/>
      </Node>
      <Node Code="Col13" Width="2" Type="0" Visible="1" Name="Ïî ñìåòàì. ÝÌÌ">
        <UserValues Type="" Width="" Visible=""/>
      </Node>
      <Node Code="Col14" Width="2" Type="0" Visible="1" Name="Ïî ñìåòàì. ÇÌ 106%">
        <UserValues Type="" Width="" Visible=""/>
      </Node>
      <Node Code="Col15" Width="2" Type="0" Visible="1" Name="Ïî ñìåòàì. Â ò.÷. ÇÌ 66%">
        <UserValues Type="" Width="" Visible=""/>
      </Node>
      <Node Code="Col16" Width="2" Type="0" Visible="1" Name="Ïî ñìåòàì. Ìàòåðèàëû">
        <UserValues Type="" Width="" Visible=""/>
      </Node>
      <Node Code="Col17" Width="2" Type="0" Visible="1" Name="Ïî ñìåòàì. ÒÇÎ 106%">
        <UserValues Type="" Width="" Visible=""/>
      </Node>
      <Node Code="Col18" Width="2" Type="0" Visible="1" Name="Ïî ñìåòàì. Â ò.÷. ÒÇÎ 66%">
        <UserValues Type="" Width="" Visible=""/>
      </Node>
      <Node Code="Col19" Width="2" Type="0" Visible="1" Name="Ïî ñìåòàì. ÒÇÌ 106%">
        <UserValues Type="" Width="" Visible=""/>
      </Node>
      <Node Code="Col20" Width="2" Type="0" Visible="1" Name="Ïî ñìåòàì. Â ò.÷. ÒÇÌ 66%">
        <UserValues Type="" Width="" Visible=""/>
      </Node>
      <Node Code="Col21" Width="2" Type="0" Visible="1" Name="Âûïîëíåíèå. Âñåãî">
        <UserValues Type="" Width="" Visible=""/>
      </Node>
      <Node Code="Col22" Width="2" Type="0" Visible="1" Name="Âûïîëíåíèå. ÑÌÐ">
        <UserValues Type="" Width="" Visible=""/>
      </Node>
      <Node Code="Col23" Width="2" Type="0" Visible="1" Name="Âûïîëíåíèå. Îáîðóäîâàíèå">
        <UserValues Type="" Width="" Visible=""/>
      </Node>
      <Node Code="Col24" Width="2" Type="0" Visible="1" Name="Âûïîëíåíèå. ÎÇÏ 106%">
        <UserValues Type="" Width="" Visible=""/>
      </Node>
      <Node Code="Col25" Width="2" Type="0" Visible="1" Name="Âûïîëíåíèå. Â ò.÷. ÎÇÏ 66%">
        <UserValues Type="" Width="" Visible=""/>
      </Node>
      <Node Code="Col26" Width="2" Type="0" Visible="1" Name="Âûïîëíåíèå. ÝÌÌ">
        <UserValues Type="" Width="" Visible=""/>
      </Node>
      <Node Code="Col27" Width="2" Type="0" Visible="1" Name="Âûïîëíåíèå. ÇÌ 106%">
        <UserValues Type="" Width="" Visible=""/>
      </Node>
      <Node Code="Col28" Width="2" Type="0" Visible="1" Name="Âûïîëíåíèå. Â ò.÷. ÇÌ 66%">
        <UserValues Type="" Width="" Visible=""/>
      </Node>
      <Node Code="Col29" Width="2" Type="0" Visible="1" Name="Âûïîëíåíèå. Ìàòåðèàëû">
        <UserValues Type="" Width="" Visible=""/>
      </Node>
      <Node Code="Col30" Width="2" Type="0" Visible="1" Name="Âûïîëíåíèå. ÒÇÎ 106%">
        <UserValues Type="" Width="" Visible=""/>
      </Node>
      <Node Code="Col31" Width="2" Type="0" Visible="1" Name="Âûïîëíåíèå. Â ò.÷. ÒÇÎ 66%">
        <UserValues Type="" Width="" Visible=""/>
      </Node>
      <Node Code="Col32" Width="2" Type="0" Visible="1" Name="Âûïîëíåíèå. ÒÇÌ 106%">
        <UserValues Type="" Width="" Visible=""/>
      </Node>
      <Node Code="Col33" Width="2" Type="0" Visible="1" Name="Âûïîëíåíèå. Â ò.÷. ÒÇÌ 66%">
        <UserValues Type="" Width="" Visible=""/>
      </Node>
      <Node Code="Col34" Width="2" Type="0" Visible="1" Name="Îòêëîíåíèå. Âñåãî">
        <UserValues Type="" Width="" Visible=""/>
      </Node>
      <Node Code="Col35" Width="2" Type="0" Visible="1" Name="Îòêëîíåíèå. ÑÌÐ">
        <UserValues Type="" Width="" Visible=""/>
      </Node>
      <Node Code="Col36" Width="2" Type="0" Visible="1" Name="Îòêëîíåíèå. Îáîðóäîâàíèå">
        <UserValues Type="" Width="" Visible=""/>
      </Node>
      <Node Code="Col37" Width="2" Type="0" Visible="1" Name="Îòêëîíåíèå. ÎÇÏ 106%">
        <UserValues Type="" Width="" Visible=""/>
      </Node>
      <Node Code="Col38" Width="2" Type="0" Visible="1" Name="Îòêëîíåíèå. Â ò.÷. ÎÇÏ 66%">
        <UserValues Type="" Width="" Visible=""/>
      </Node>
      <Node Code="Col39" Width="2" Type="0" Visible="1" Name="Îòêëîíåíèå. ÝÌÌ">
        <UserValues Type="" Width="" Visible=""/>
      </Node>
      <Node Code="Col40" Width="2" Type="0" Visible="1" Name="Îòêëîíåíèå. ÇÌ 106%">
        <UserValues Type="" Width="" Visible=""/>
      </Node>
      <Node Code="Col41" Width="2" Type="0" Visible="1" Name="Îòêëîíåíèå. Â ò.÷. ÇÌ 66%">
        <UserValues Type="" Width="" Visible=""/>
      </Node>
      <Node Code="Col42" Width="2" Type="0" Visible="1" Name="Îòêëîíåíèå. Ìàòåðèàëû">
        <UserValues Type="" Width="" Visible=""/>
      </Node>
      <Node Code="Col43" Width="2" Type="0" Visible="1" Name="Îòêëîíåíèå. ÒÇÎ 106%">
        <UserValues Type="" Width="" Visible=""/>
      </Node>
      <Node Code="Col44" Width="2" Type="0" Visible="1" Name="Îòêëîíåíèå. Â ò.÷. ÒÇÎ 66%">
        <UserValues Type="" Width="" Visible=""/>
      </Node>
      <Node Code="Col45" Width="2" Type="0" Visible="1" Name="Îòêëîíåíèå. ÒÇÌ 106%">
        <UserValues Type="" Width="" Visible=""/>
      </Node>
      <Node Code="Col46" Width="2" Type="0" Visible="1" Name="Îòêëîíåíèå. Â ò.÷. ÒÇÌ 66%">
        <UserValues Type="" Width="" Visible=""/>
      </Node>
      <Node Code="Col47" Width="2" Type="0" Visible="1" Name="Îòêëîíåíèå. %">
        <UserValues Type="" Width="" Visible=""/>
      </Node>
    </Columns>
    <Styles Name="Øðèôòû" Class="CcguiReportStylesDescript">
      <Node Code="Subscript" Name="Ïîäñòðî÷íèê" FontName="Verdana" FontSize="7" FontStyle="0"/>
      <Node Name="Îñíîâíîé øðèôò" FontName="Verdana" FontSize="8" FontStyle="0">
        <UserValues FontName="" FontSize="" FontStyle=""/>
      </Node>
      <Node Code="DocName" Name="Íàèìåíîâàíèå äîêóìåíòà" FontName="Verdana" FontSize="12" FontStyle="1">
        <UserValues FontName="" FontSize="" FontStyle=""/>
      </Node>
      <Node Code="DocNote" Name="Ïðèìå÷àíèå ê íàèìåíîâàíèþ äîêóìåíòà" FontName="Verdana" FontSize="10" FontStyle="1">
        <UserValues FontName="" FontSize="" FontStyle=""/>
      </Node>
      <Node Code="DocGray" FontName="Verdana" FontSize="8" FontStyle="64" Name="Îñíîâíîé øðèôò íà ñåðîì ôîíå" BGColor="12632256">
        <UserValues FontName="" FontSize="" FontStyle=""/>
      </Node>
      <Node FontName="Verdana" FontSize="8" FontStyle="64" Code="DocLight" BGColor="8454143" Name="Îñíîâíîé øðèôò íà æåëòîì ôîíå">
        <UserValues FontName="" FontSize="" FontStyle=""/>
      </Node>
    </Styles>
    <Borders Name="Ãðàíèöû" Class="CcguiReportBordersDescript">
      <Node Code="None" Name="Íåò ãðàíèö" Type="0"/>
      <Node Code="All" Name="Âñå ãðàíèöû" Type="0" State="256"/>
      <Node Code="Around" Name="Ãðàíèöû âîêðóã" State="128"/>
      <Node Code="Subscript" Name="Ïîäñòðî÷íèê" Type="2" State="8"/>
      <Node Code="TableHeader" Name="Çàãîëîâîê òàáëèöû" Type="0" State="256"/>
      <Node Code="TableDelimiter" Name="Ðàçäåëÿòü ïîçèöèè òàáëèöû" Type="0" State="256">
        <UserValues State=""/>
      </Node>
      <Node Code="TableBody" Name="Ðàçäåëèòåëüíûå ëèíèè òàáëèöû" Type="1" State="96">
        <UserValues State=""/>
      </Node>
    </Borders>
    <Alignments Name="Âûðàâíèâàíèå" Class="CcguiReportAlignDescript">
      <Node Code="Left" Name="Âëåâî" Vert="0" Horz="0"/>
      <Node Code="Right" Name="Âïðàâî" Vert="0" Horz="1"/>
      <Node Code="Center" Name="Ïî öåíòðó" Vert="0" Horz="2"/>
      <Node Code="Header" Name="Çàãîëîâîê" Vert="2" Horz="2"/>
    </Alignments>
    <Approximates>
      <Node Code="Price" Name="Öåíà (òî÷íîñòü 2)" NumCount="2" Divider="0"/>
      <Node Code="Index" Name="Èíäåêñ (òî÷íîñòü 3)" NumCount="3" Divider="0"/>
    </Approximates>
    <Rows>
      <TableDelimiter State="520" Borders="TableDelimiter">
        <Cell ColSpan="47"/>
      </TableDelimiter>
      <Empty Borders="TableBody">
        <Cell ColSpan="47"/>
      </Empty>
    </Rows>
  </Descript>
  <TopColontitul Name="Âåðõíèé êîëîíòèòóë" BaseData="Name" UserData="" UserState="" BaseState="0">
    <Data>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
    </Data>
  </TopColontitul>
  <BottomColontitul BaseData="Numbers" UserData="" Name="Íèæíèé êîëîíòèòóë" BaseState="0" UserState="">
    <Data>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
    </Data>
  </BottomColontitul>
  <Title Name="Òèòóëüíûé ëèñò" BaseState="2" UserState="">
    <Data>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
    </Data>
  </Title>
  <Data Class="CcguiReportDataDescript" Name="Ñòðóêòóðà" BaseState="0" UserState="">
    <Data>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
      <Row>
        <Cell Value="Ðååñòð ñòîèìîñòè ñòðîèòåëüñòâà" BlobState="0" Alignment="Center" Style="DocName" ColSpan="10"/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
      <Row>
        <Cell ColSpan="3" Value="Îáúåêò ñòðîèòåëüñòâà:  " BlobState="0" Alignment="Right"/>
        <Cell ColSpan="7" Data="Object" BlobState="0" Alignment="Center" Borders="Subscript"/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
      <Row>
        <Cell Borders="None"  BlobState="0"/>
        <Cell Borders="None"/>
        <Cell Borders="None"/>
        <Cell Borders="None"/>
        <Cell Borders="None"/>
        <Cell Borders="None"/>
        <Cell Borders="None"/>
        <Cell ColSpan="13" Value="Ïî ñìåòàì" BlobState="0" Alignment="Center" Borders="All"/>
        <Cell ColSpan="13" BlobState="0" Value="Âûïîëíåíèå" Alignment="Center" Borders="All"/>
        <Cell ColSpan="14" BlobState="0" Value="Îòêëîíåíèå" Alignment="Center" Borders="All"/>
      </Row>
      <Row>
        <Cell Value="Äàòà ïîëó÷åíèÿ ñìåòû" BlobState="0" Borders="All" Alignment="Center" WrapText="1"/>
        <Cell Value="Àðõ. ¹ ñìåòû" BlobState="0" Borders="All" Alignment="Center" WrapText="1"/>
        <Cell Value="Ëîê. íîìåð" BlobState="0" Borders="All" Alignment="Center" WrapText="1"/>
        <Cell Value="Ïðîåêòèðîâùèê" BlobState="0" Borders="All" Alignment="Center" WrapText="1"/>
        <Cell Value="Àðõ. ¹ èíñò./ïðîåêò." BlobState="0" Borders="All" Alignment="Center" WrapText="1"/>
        <Cell Value="Îñíîâàíèå" BlobState="0" Borders="All" Alignment="Center" WrapText="1"/>
        <Cell Value="Âèä ðàáîò" BlobState="0" Borders="All" Alignment="Center" WrapText="1"/>
        <Cell Value="Âñåãî, ðóá." BlobState="0" Borders="All" Alignment="Center" WrapText="1"/>
        <Cell Value="ÑÌÐ, ðóá." BlobState="0" Borders="All" Alignment="Center" WrapText="1"/>
        <Cell Value="Îáîðóäîâàíèå, ðóá." BlobState="0" Borders="All" Alignment="Center" WrapText="1"/>
        <Cell Value="ÎÇÏ 106%" BlobState="0" Borders="All" Alignment="Center" WrapText="1"/>
        <Cell Value="â ò.÷. ÎÇÏ 66%" BlobState="0" Borders="All" Alignment="Center" WrapText="1"/>
        <Cell Value="ÝÌÌ" BlobState="0" Borders="All" Alignment="Center" WrapText="1"/>
        <Cell Value="ÇÌ 106%" BlobState="0" Borders="All" Alignment="Center" WrapText="1"/>
        <Cell Value="â ò.÷. ÇÌ 66%" BlobState="0" Borders="All" Alignment="Center" WrapText="1"/>
        <Cell Value="Ìàòåðèàëû" BlobState="0" Borders="All" Alignment="Center" WrapText="1"/>
        <Cell Value="ÒÇÎ 106%" BlobState="0" Borders="All" Alignment="Center" WrapText="1"/>
        <Cell Value="â ò.÷. ÒÇÎ 66%" BlobState="0" Borders="All" Alignment="Center" WrapText="1"/>
        <Cell Value="ÒÇÌ 106%" BlobState="0" Borders="All" Alignment="Center" WrapText="1"/>
        <Cell Value="â ò.÷. ÒÇÌ 66%" BlobState="0" Borders="All" Alignment="Center" WrapText="1"/>
        <Cell Value="Âñåãî" BlobState="0" Borders="All" Alignment="Center" WrapText="1"/>
        <Cell Value="ÑÌÐ" BlobState="0" Borders="All" Alignment="Center" WrapText="1"/>
        <Cell Value="Îáîðóäîâàíèå" BlobState="0" Borders="All" Alignment="Center" WrapText="1"/>
        <Cell Value="ÎÇÏ 106%" BlobState="0" Borders="All" Alignment="Center" WrapText="1"/>
        <Cell Value="â ò.÷. ÎÇÏ 66%" BlobState="0" Borders="All" Alignment="Center" WrapText="1"/>
        <Cell Value="ÝÌÌ" BlobState="0" Borders="All" Alignment="Center" WrapText="1"/>
        <Cell Value="ÇÌ 106%" BlobState="0" Borders="All" Alignment="Center" WrapText="1"/>
        <Cell Value="â ò.÷. ÇÌ 66%" BlobState="0" Borders="All" Alignment="Center" WrapText="1"/>
        <Cell Value="Ìàòåðèàëû" BlobState="0" Borders="All" Alignment="Center" WrapText="1"/>
        <Cell Value="ÒÇÎ 106%" BlobState="0" Borders="All" Alignment="Center" WrapText="1"/>
        <Cell Value="â ò.÷. ÒÇÎ 66%" BlobState="0" Borders="All" Alignment="Center" WrapText="1"/>
        <Cell Value="ÒÇÌ 106%" BlobState="0" Borders="All" Alignment="Center" WrapText="1"/>
        <Cell Value="â ò.÷. ÒÇÌ 66%" BlobState="0" Borders="All" Alignment="Center" WrapText="1"/>
        <Cell Value="Âñåãî" BlobState="0" Borders="All" Alignment="Center" WrapText="1"/>
        <Cell Value="ÑÌÐ" BlobState="0" Borders="All" Alignment="Center" WrapText="1"/>
        <Cell Value="Îáîðóäîâàíèå" BlobState="0" Borders="All" Alignment="Center" WrapText="1"/>
        <Cell Value="ÎÇÏ 106%" BlobState="0" Borders="All" Alignment="Center" WrapText="1"/>
        <Cell Value="â ò.÷. ÎÇÏ 66%" BlobState="0" Borders="All" Alignment="Center" WrapText="1"/>
        <Cell Value="ÝÌÌ" BlobState="0" Borders="All" Alignment="Center" WrapText="1"/>
        <Cell Value="ÇÌ 106%" BlobState="0" Borders="All" Alignment="Center" WrapText="1"/>
        <Cell Value="â ò.÷. ÇÌ 66%" BlobState="0" Borders="All" Alignment="Center" WrapText="1"/>
        <Cell Value="Ìàòåðèàëû" BlobState="0" Borders="All" Alignment="Center" WrapText="1"/>
        <Cell Value="ÒÇÎ 106%" BlobState="0" Borders="All" Alignment="Center" WrapText="1"/>
        <Cell Value="â ò.÷. ÒÇÎ 66%" BlobState="0" Borders="All" Alignment="Center" WrapText="1"/>
        <Cell Value="ÒÇÌ 106%" BlobState="0" Borders="All" Alignment="Center" WrapText="1"/>
        <Cell Value="â ò.÷. ÒÇÌ 66%" BlobState="0" Borders="All" Alignment="Center" WrapText="1"/>
        <Cell Value="%" BlobState="0" Borders="All" Alignment="Center" WrapText="1" Style="DocLight"/>
      </Row>
      <Row>
        <Cell Borders="All" Alignment="Center" Value="1" BlobState="0"/>
        <Cell Borders="All" Alignment="Center" Value="2" BlobState="0"/>
        <Cell Borders="All" Alignment="Center" Value="3" BlobState="0"/>
        <Cell Borders="All" Alignment="Center" Value="4" BlobState="0"/>
        <Cell Borders="All" Alignment="Center" Value="5" BlobState="0"/>
        <Cell Borders="All" Alignment="Center" Value="6" BlobState="0"/>
        <Cell Borders="All" Alignment="Center" Value="7" BlobState="0"/>
        <Cell Borders="All" Alignment="Center" Value="8" BlobState="0"/>
        <Cell Borders="All" Alignment="Center" Value="9" BlobState="0"/>
        <Cell Borders="All" Alignment="Center" Value="10" BlobState="0"/>
        <Cell Borders="All" Alignment="Center" Value="11" BlobState="0"/>
        <Cell Borders="All" Alignment="Center" Value="12" BlobState="0"/>
        <Cell Borders="All" Alignment="Center" Value="13" BlobState="0"/>
        <Cell Borders="All" Alignment="Center" Value="14" BlobState="0"/>
        <Cell Borders="All" Alignment="Center" Value="15" BlobState="0"/>
        <Cell Borders="All" Alignment="Center" Value="16" BlobState="0"/>
        <Cell Borders="All" Alignment="Center" Value="17" BlobState="0"/>
        <Cell Borders="All" Alignment="Center" Value="18" BlobState="0"/>
        <Cell Borders="All" Alignment="Center" Value="19" BlobState="0"/>
        <Cell Borders="All" Alignment="Center" Value="20" BlobState="0"/>
        <Cell Borders="All" Alignment="Center" Value="21" BlobState="0"/>
        <Cell Borders="All" Alignment="Center" Value="22" BlobState="0"/>
        <Cell Borders="All" Alignment="Center" Value="23" BlobState="0"/>
        <Cell Borders="All" Alignment="Center" Value="24" BlobState="0"/>
        <Cell Borders="All" Alignment="Center" Value="25" BlobState="0"/>
        <Cell Borders="All" Alignment="Center" Value="26" BlobState="0"/>
        <Cell Borders="All" Alignment="Center" Value="27" BlobState="0"/>
        <Cell Borders="All" Alignment="Center" Value="28" BlobState="0"/>
        <Cell Borders="All" Alignment="Center" Value="29" BlobState="0"/>
        <Cell Borders="All" Alignment="Center" Value="30" BlobState="0"/>
        <Cell Borders="All" Alignment="Center" Value="31" BlobState="0"/>
        <Cell Borders="All" Alignment="Center" Value="32" BlobState="0"/>
        <Cell Borders="All" Alignment="Center" Value="33" BlobState="0"/>
        <Cell Borders="All" Alignment="Center" Value="34" BlobState="0"/>
        <Cell Borders="All" Alignment="Center" Value="35" BlobState="0"/>
        <Cell Borders="All" Alignment="Center" Value="36" BlobState="0"/>
        <Cell Borders="All" Alignment="Center" Value="37" BlobState="0"/>
        <Cell Borders="All" Alignment="Center" Value="38" BlobState="0"/>
        <Cell Borders="All" Alignment="Center" Value="39" BlobState="0"/>
        <Cell Borders="All" Alignment="Center" Value="40" BlobState="0"/>
        <Cell Borders="All" Alignment="Center" Value="41" BlobState="0"/>
        <Cell Borders="All" Alignment="Center" Value="42" BlobState="0"/>
        <Cell Borders="All" Alignment="Center" Value="43" BlobState="0"/>
        <Cell Borders="All" Alignment="Center" Value="44" BlobState="0"/>
        <Cell Borders="All" Alignment="Center" Value="45" BlobState="0"/>
        <Cell Borders="All" Alignment="Center" Value="46" BlobState="0"/>
        <Cell Borders="All" Alignment="Center" Value="47" BlobState="0"/>
      </Row>
      <DataProvider Name="CcSQLReportDataProvider" Query="select s_dt, /**/       s_arhnumdks, /**/       s_arhnum, /**/       s_constructor, /**/       s_arhnumcon, /**/       s_reason, /**/       s_name, /**/       s_total, /**/       s_smr, /**/       s_oborud, /**/       s_ozp106, /**/       s_ozp66, /**/       s_emm, /**/       s_zm106, /**/       s_zm66, /**/       s_mat, /**/       s_tzo106, /**/       s_tzo66, /**/       s_tzm106, /**/       s_tzm66, /**/       p_total, /**/       p_smr, /**/       p_oborud, /**/       p_ozp106, /**/       p_ozp66, /**/       p_emm, /**/       p_zm106, /**/       p_zm66, /**/       p_mat, /**/       p_tzo106, /**/       p_tzo66, /**/       p_tzm106, /**/       p_tzm66, /**/       d_total, /**/       d_smr, /**/       d_oborud, /**/       d_ozp106, /**/       d_ozp66, /**/       d_emm, /**/       d_zm106, /**/       d_zm66, /**/       d_mat, /**/       d_tzo106, /**/       d_tzo66, /**/       d_tzm106, /**/       d_tzm66, /**/       d_index /**/  from fn_rpt_nlmk_rss(&apos;{:Session}&apos;, &apos;{:GUID}&apos;, 0) /**/">
        <Template Name="DBQuery" Position="CcReportPosition">
          <Data Name="DBQuery">
            <Row>
              <Cell Data="s_dt" BlobState="0" Alignment="Center" Borders="All"/>
              <Cell Data="s_arhnumdks" BlobState="0" Alignment="Center" WrapText="1" Borders="All"/>
              <Cell Data="s_arhnum" BlobState="0" Alignment="Center" WrapText="1" Borders="All"/>
              <Cell Data="s_constructor" BlobState="0" Alignment="Center" WrapText="1" Borders="All"/>
              <Cell Data="s_arhnumcon" BlobState="0" Alignment="Center" WrapText="1" Borders="All"/>
              <Cell Data="s_reason" BlobState="0" Alignment="Center" WrapText="1" Borders="All"/>
              <Cell Data="s_name" BlobState="0" Alignment="Center" WrapText="1" Borders="All"/>
              <Cell Data="s_total" BlobState="0" Alignment="Right" IsFloat="1" UseInFormula="1" Borders="All" Approximate="Price"/>
              <Cell Data="s_smr" BlobState="0" Alignment="Right" IsFloat="1" UseInFormula="1" Borders="All" Approximate="Price"/>
              <Cell Data="s_oborud" BlobState="0" Alignment="Right" IsFloat="1" UseInFormula="1" Borders="All" Approximate="Price"/>
              <Cell Data="s_ozp106" BlobState="0" Alignment="Right" IsFloat="1" UseInFormula="1" Borders="All" Approximate="Price"/>
              <Cell Data="s_ozp66" BlobState="0" Alignment="Right" IsFloat="1" UseInFormula="1" Borders="All" Approximate="Price"/>
              <Cell Data="s_emm" BlobState="0" Alignment="Right" IsFloat="1" UseInFormula="1" Borders="All" Approximate="Price"/>
              <Cell Data="s_zm106" BlobState="0" Alignment="Right" IsFloat="1" UseInFormula="1" Borders="All" Approximate="Price"/>
              <Cell Data="s_zm66" BlobState="0" Alignment="Right" IsFloat="1" UseInFormula="1" Borders="All" Approximate="Price"/>
              <Cell Data="s_mat" BlobState="0" Alignment="Right" IsFloat="1" UseInFormula="1" Borders="All" Approximate="Price"/>
              <Cell Data="s_tzo106" BlobState="0" Alignment="Right" IsFloat="1" UseInFormula="1" Borders="All" Approximate="Price"/>
              <Cell Data="s_tzo66" BlobState="0" Alignment="Right" IsFloat="1" UseInFormula="1" Borders="All" Approximate="Price"/>
              <Cell Data="s_tzm106" BlobState="0" Alignment="Right" IsFloat="1" UseInFormula="1" Borders="All" Approximate="Price"/>
              <Cell Data="s_tzm66" BlobState="0" Alignment="Right" IsFloat="1" UseInFormula="1" Borders="All" Approximate="Price"/>
              <Cell Data="p_total" BlobState="0" Alignment="Right" IsFloat="1" UseInFormula="1" Borders="All" Approximate="Price"/>
              <Cell Data="p_smr" BlobState="0" Alignment="Right" IsFloat="1" UseInFormula="1" Borders="All" Approximate="Price"/>
              <Cell Data="p_oborud" BlobState="0" Alignment="Right" IsFloat="1" UseInFormula="1" Borders="All" Approximate="Price"/>
              <Cell Data="p_ozp106" BlobState="0" Alignment="Right" IsFloat="1" UseInFormula="1" Borders="All" Approximate="Price"/>
              <Cell Data="p_ozp66" BlobState="0" Alignment="Right" IsFloat="1" UseInFormula="1" Borders="All" Approximate="Price"/>
              <Cell Data="p_emm" BlobState="0" Alignment="Right" IsFloat="1" UseInFormula="1" Borders="All" Approximate="Price"/>
              <Cell Data="p_zm106" BlobState="0" Alignment="Right" IsFloat="1" UseInFormula="1" Borders="All" Approximate="Price"/>
              <Cell Data="p_zm66" BlobState="0" Alignment="Right" IsFloat="1" UseInFormula="1" Borders="All" Approximate="Price"/>
              <Cell Data="p_mat" BlobState="0" Alignment="Right" IsFloat="1" UseInFormula="1" Borders="All" Approximate="Price"/>
              <Cell Data="p_tzo106" BlobState="0" Alignment="Right" IsFloat="1" UseInFormula="1" Borders="All" Approximate="Price"/>
              <Cell Data="p_tzo66" BlobState="0" Alignment="Right" IsFloat="1" UseInFormula="1" Borders="All" Approximate="Price"/>
              <Cell Data="p_tzm106" BlobState="0" Alignment="Right" IsFloat="1" UseInFormula="1" Borders="All" Approximate="Price"/>
              <Cell Data="p_tzm66" BlobState="0" Alignment="Right" IsFloat="1" UseInFormula="1" Borders="All" Approximate="Price"/>
              <Cell Data="d_total" BlobState="0" Alignment="Right" IsFloat="1" UseInFormula="1" Borders="All" Formula="=DBQuery.s_total-DBQuery.p_total" Approximate="Price"/>
              <Cell Data="d_smr" BlobState="0" Alignment="Right" IsFloat="1" UseInFormula="1" Borders="All" Formula="=DBQuery.s_smr-DBQuery.p_smr" Approximate="Price"/>
              <Cell Data="d_oborud" BlobState="0" Alignment="Right" IsFloat="1" UseInFormula="1" Borders="All" Formula="=DBQuery.s_oborud-DBQuery.p_oborud" Approximate="Price"/>
              <Cell Data="d_ozp106" BlobState="0" Alignment="Right" IsFloat="1" UseInFormula="1" Borders="All" Formula="=DBQuery.s_ozp106-DBQuery.p_ozp106" Approximate="Price"/>
              <Cell Data="d_ozp66" BlobState="0" Alignment="Right" IsFloat="1" UseInFormula="1" Borders="All" Formula="=DBQuery.s_ozp66-DBQuery.p_ozp66" Approximate="Price"/>
              <Cell Data="d_emm" BlobState="0" Alignment="Right" IsFloat="1" UseInFormula="1" Borders="All" Formula="=DBQuery.s_emm-DBQuery.p_emm" Approximate="Price"/>
              <Cell Data="d_zm106" BlobState="0" Alignment="Right" IsFloat="1" UseInFormula="1" Borders="All" Formula="=DBQuery.s_zm106-DBQuery.p_zm106" Approximate="Price"/>
              <Cell Data="d_zm66" BlobState="0" Alignment="Right" IsFloat="1" UseInFormula="1" Borders="All" Formula="=DBQuery.s_zm66-DBQuery.p_zm66" Approximate="Price"/>
              <Cell Data="d_mat" BlobState="0" Alignment="Right" IsFloat="1" UseInFormula="1" Borders="All" Formula="=DBQuery.s_mat-DBQuery.p_mat" Approximate="Price"/>
              <Cell Data="d_tzo106" BlobState="0" Alignment="Right" IsFloat="1" UseInFormula="1" Borders="All" Formula="=DBQuery.s_tzo106-DBQuery.p_tzo106" Approximate="Price"/>
              <Cell Data="d_tzo66" BlobState="0" Alignment="Right" IsFloat="1" UseInFormula="1" Borders="All" Formula="=DBQuery.s_tzo66-DBQuery.p_tzo66" Approximate="Price"/>
              <Cell Data="d_tzm106" BlobState="0" Alignment="Right" IsFloat="1" UseInFormula="1" Borders="All" Formula="=DBQuery.s_tzm106-DBQuery.p_tzm106" Approximate="Price"/>
              <Cell Data="d_tzm66" BlobState="0" Alignment="Right" IsFloat="1" UseInFormula="1" Borders="All" Formula="=DBQuery.s_tzm66-DBQuery.p_tzm66" Approximate="Price"/>
              <Cell Alignment="Right" IsFloat="1" UseInFormula="1" Formula="=DBQuery.d_total/DBQuery.s_total*100" BlobState="0" Data="d_index" Style="DocLight" Borders="All" Approximate="Price"/>
            </Row>
          </Data>
        </Template>
      </DataProvider>
      <Data>
        <Row>
          <Cell ColSpan="7" Value="Èòîãî:" BlobState="0" Alignment="Left" Style="DocNote" Borders="All"/>
          <Cell Alignment="Right" IsFloat="1" Formula="=ÑÓÌÌ(Report.DBQuery[first].s_total:Report.DBQuery[last].s_total)" BlobState="0" Borders="All" Approximate="Price"/>
          <Cell Alignment="Right" IsFloat="1" Formula="=ÑÓÌÌ(Report.DBQuery[first].s_smr:Report.DBQuery[last].s_smr)" BlobState="0" Borders="All" Data="smr" Approximate="Price"/>
          <Cell Alignment="Right" IsFloat="1" Formula="=ÑÓÌÌ(Report.DBQuery[first].s_oborud:Report.DBQuery[last].s_oborud)" BlobState="0" Borders="All" Approximate="Price"/>
          <Cell Alignment="Right" IsFloat="1" Formula="=ÑÓÌÌ(Report.DBQuery[first].s_ozp106:Report.DBQuery[last].s_ozp106)" BlobState="0" Borders="All" Approximate="Price"/>
          <Cell Alignment="Right" IsFloat="1" Formula="=ÑÓÌÌ(Report.DBQuery[first].s_ozp66:Report.DBQuery[last].s_ozp66)" BlobState="0" Borders="All" Approximate="Price"/>
          <Cell Alignment="Right" IsFloat="1" Formula="=ÑÓÌÌ(Report.DBQuery[first].s_emm:Report.DBQuery[last].s_emm)" BlobState="0" Borders="All" Approximate="Price"/>
          <Cell Alignment="Right" IsFloat="1" Formula="=ÑÓÌÌ(Report.DBQuery[first].s_zm106:Report.DBQuery[last].s_zm106)" BlobState="0" Borders="All" Approximate="Price"/>
          <Cell Alignment="Right" IsFloat="1" Formula="=ÑÓÌÌ(Report.DBQuery[first].s_zm66:Report.DBQuery[last].s_zm66)" BlobState="0" Borders="All" Approximate="Price"/>
          <Cell Alignment="Right" IsFloat="1" Formula="=ÑÓÌÌ(Report.DBQuery[first].s_mat:Report.DBQuery[last].s_mat)" BlobState="0" Borders="All" Approximate="Price"/>
          <Cell Alignment="Right" IsFloat="1" Formula="=ÑÓÌÌ(Report.DBQuery[first].s_tzo106:Report.DBQuery[last].s_tzo106)" BlobState="0" Borders="All" Approximate="Price"/>
          <Cell Alignment="Right" IsFloat="1" Formula="=ÑÓÌÌ(Report.DBQuery[first].s_tzo66:Report.DBQuery[last].s_tzo66)" BlobState="0" Borders="All" Approximate="Price"/>
          <Cell Alignment="Right" IsFloat="1" Formula="=ÑÓÌÌ(Report.DBQuery[first].s_tzm106:Report.DBQuery[last].s_tzm106)" BlobState="0" Borders="All" Approximate="Price"/>
          <Cell Alignment="Right" IsFloat="1" Formula="=ÑÓÌÌ(Report.DBQuery[first].s_tzm66:Report.DBQuery[last].s_tzm66)" BlobState="0" Borders="All" Approximate="Price"/>
          <Cell Alignment="Right" IsFloat="1" Formula="=ÑÓÌÌ(Report.DBQuery[first].p_total:Report.DBQuery[last].p_total)" BlobState="0" Borders="All" Approximate="Price"/>
          <Cell Alignment="Right" IsFloat="1" Formula="=ÑÓÌÌ(Report.DBQuery[first].p_smr:Report.DBQuery[last].p_smr)" BlobState="0" Borders="All" Approximate="Price"/>
          <Cell Alignment="Right" IsFloat="1" Formula="=ÑÓÌÌ(Report.DBQuery[first].p_oborud:Report.DBQuery[last].p_oborud)" BlobState="0" Borders="All" Approximate="Price"/>
          <Cell Alignment="Right" IsFloat="1" Formula="=ÑÓÌÌ(Report.DBQuery[first].p_ozp106:Report.DBQuery[last].p_ozp106)" BlobState="0" Borders="All" Approximate="Price"/>
          <Cell Alignment="Right" IsFloat="1" Formula="=ÑÓÌÌ(Report.DBQuery[first].p_ozp66:Report.DBQuery[last].p_ozp66)" BlobState="0" Borders="All" Approximate="Price"/>
          <Cell Alignment="Right" IsFloat="1" Formula="=ÑÓÌÌ(Report.DBQuery[first].p_emm:Report.DBQuery[last].p_emm)" BlobState="0" Borders="All" Approximate="Price"/>
          <Cell Alignment="Right" IsFloat="1" Formula="=ÑÓÌÌ(Report.DBQuery[first].p_zm106:Report.DBQuery[last].p_zm106)" BlobState="0" Borders="All" Approximate="Price"/>
          <Cell Alignment="Right" IsFloat="1" Formula="=ÑÓÌÌ(Report.DBQuery[first].p_zm66:Report.DBQuery[last].p_zm66)" BlobState="0" Borders="All" Approximate="Price"/>
          <Cell Alignment="Right" IsFloat="1" Formula="=ÑÓÌÌ(Report.DBQuery[first].p_mat:Report.DBQuery[last].p_mat)" BlobState="0" Borders="All" Approximate="Price"/>
          <Cell Alignment="Right" IsFloat="1" Formula="=ÑÓÌÌ(Report.DBQuery[first].p_tzo106:Report.DBQuery[last].p_tzo106)" BlobState="0" Borders="All" Approximate="Price"/>
          <Cell Alignment="Right" IsFloat="1" Formula="=ÑÓÌÌ(Report.DBQuery[first].p_tzo66:Report.DBQuery[last].p_tzo66)" BlobState="0" Borders="All" Approximate="Price"/>
          <Cell Alignment="Right" IsFloat="1" Formula="=ÑÓÌÌ(Report.DBQuery[first].p_tzm106:Report.DBQuery[last].p_tzm106)" BlobState="0" Borders="All" Approximate="Price"/>
          <Cell Alignment="Right" IsFloat="1" Formula="=ÑÓÌÌ(Report.DBQuery[first].p_tzm66:Report.DBQuery[last].p_tzm66)" BlobState="0" Borders="All" Approximate="Price"/>
          <Cell Alignment="Right" IsFloat="1" Formula="=ÑÓÌÌ(Report.DBQuery[first].d_total:Report.DBQuery[last].d_total)" BlobState="0" Borders="All" Approximate="Price"/>
          <Cell Alignment="Right" IsFloat="1" Formula="=ÑÓÌÌ(Report.DBQuery[first].d_smr:Report.DBQuery[last].d_smr)" BlobState="0" Borders="All" Approximate="Price"/>
          <Cell Alignment="Right" IsFloat="1" Formula="=ÑÓÌÌ(Report.DBQuery[first].d_oborud:Report.DBQuery[last].d_oborud)" BlobState="0" Borders="All" Approximate="Price"/>
          <Cell Alignment="Right" IsFloat="1" Formula="=ÑÓÌÌ(Report.DBQuery[first].d_ozp106:Report.DBQuery[last].d_ozp106)" BlobState="0" Borders="All" Approximate="Price"/>
          <Cell Alignment="Right" IsFloat="1" Formula="=ÑÓÌÌ(Report.DBQuery[first].d_ozp66:Report.DBQuery[last].d_ozp66)" BlobState="0" Borders="All" Approximate="Price"/>
          <Cell Alignment="Right" IsFloat="1" Formula="=ÑÓÌÌ(Report.DBQuery[first].d_emm:Report.DBQuery[last].d_emm)" BlobState="0" Borders="All" Approximate="Price"/>
          <Cell Alignment="Right" IsFloat="1" Formula="=ÑÓÌÌ(Report.DBQuery[first].d_zm106:Report.DBQuery[last].d_zm106)" BlobState="0" Borders="All" Approximate="Price"/>
          <Cell Alignment="Right" IsFloat="1" Formula="=ÑÓÌÌ(Report.DBQuery[first].d_zm66:Report.DBQuery[last].d_zm66)" BlobState="0" Borders="All" Approximate="Price"/>
          <Cell Alignment="Right" IsFloat="1" Formula="=ÑÓÌÌ(Report.DBQuery[first].d_mat:Report.DBQuery[last].d_mat)" BlobState="0" Borders="All" Approximate="Price"/>
          <Cell Alignment="Right" IsFloat="1" Formula="=ÑÓÌÌ(Report.DBQuery[first].d_tzo106:Report.DBQuery[last].d_tzo106)" BlobState="0" Borders="All" Approximate="Price"/>
          <Cell Alignment="Right" IsFloat="1" Formula="=ÑÓÌÌ(Report.DBQuery[first].d_tzo66:Report.DBQuery[last].d_tzo66)" BlobState="0" Borders="All" Approximate="Price"/>
          <Cell Alignment="Right" IsFloat="1" Formula="=ÑÓÌÌ(Report.DBQuery[first].d_tzm106:Report.DBQuery[last].d_tzm106)" BlobState="0" Borders="All" Approximate="Price"/>
          <Cell Alignment="Right" IsFloat="1" Formula="=ÑÓÌÌ(Report.DBQuery[first].d_tzm66:Report.DBQuery[last].d_tzm66)" BlobState="0" Borders="All" Approximate="Price"/>
          <Cell Alignment="Right" IsFloat="1" Formula="=ÑÓÌÌ(Report.DBQuery[first].d_index:Report.DBQuery[last].d_index)" BlobState="0" Style="DocLight" Borders="All" Approximate="Price"/>
        </Row>
        <Data>
          <Row>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
          </Row>
          <Row>
            <Cell ColSpan="5" Alignment="Right" Value="ÑÌÐ ñ ÇÓ 1,8% â òåê. öåíàõ ñ åæåêâàðòàëüíûì Ê=" BlobState="0"/>
            <Cell/>
            <Cell BlobState="0" Style="DocGray" UseInFormula="1" IsFloat="1" Data="koeff" Approximate="Price" Formula="=6.92"/>
            <Cell/>
            <Cell BlobState="0" IsFloat="1" Formula="=Report.koeff*1.018*Report.smr" Approximate="Price"/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
          </Row>
          <Row>
            <Cell BlobState="0"/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
          </Row>
          <DataProvider Name="CcSQLReportDataProvider" Query="select t_0058, t_0056, t_0059, t_0057 from fn_rpt_actotal(&apos;{:Session}&apos;,&apos;{:GUID}&apos;, 0)        ">
            <Template Name="DBQuery" Position="CcReportPosition">
              <Data Name="DBQuery">
                <Row>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell ColSpan="5" Value="Äîï. çàòðàòû (äîã. öåíà, êàëüêóëÿöèè, ðàñ÷åòû, âûõîäíûå)" BlobState="0" Borders="All" Alignment="Left"/>
                  <Cell Data="t_0058" BlobState="0" Borders="All" Alignment="Right" Approximate="Price"/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                </Row>
                <Row>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell ColSpan="5" Borders="All" Alignment="Left" Value="Ìàòåðèàëû ïî ñïðàâêàì ôîðìû ¹000-190 â òåê. öåíàõ" BlobState="0"/>
                  <Cell Data="t_0056" BlobState="0" Borders="All" Alignment="Right" Approximate="Price"/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                </Row>
                <Row>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell ColSpan="5" Borders="All" Alignment="Left" Value="ÏÍÐ" BlobState="0"/>
                  <Cell Data="t_0059" BlobState="0" Borders="All" Alignment="Right" Approximate="Price"/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                </Row>
                <Row>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell ColSpan="5" Borders="All" Alignment="Left" Value="Ïðî÷èå (ñïåö.òåõíèêà, îõðàíà, êîìàíä.)" BlobState="0"/>
                  <Cell Data="t_0057" BlobState="0" Borders="All" Alignment="Right" Approximate="Price"/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                  <Cell/>
                </Row>
              </Data>
            </Template>
          </DataProvider>
        </Data>
      </Data>
    </Data>
  </Data>
</Root>
